Subject: Re: linux-next: Tree for Jul 16

From: Stephen Rothwell <[email-masked]>
Date: Thu, 17 Jul 2014 11:47:18 +1000

Hi Nick,

On Wed, 16 Jul 2014 21:16:16 -0400 Nick Krause <[email-masked]> wrote:
>
> > On Wed, 16 Jul 2014 20:45:25 -0400 Nick Krause <[email-masked]> wrote:
> >>
> >> On Wed, Jul 16, 2014 at 4:45 AM, Stephen Rothwell <[email-masked]> wrote:
> >> >
> >> > Status of my local build tests will be at
> >> > http://kisskb.ellerman.id.au/linux-next .
> >
> >> I am trying to get the maintainers to clean up still failing builds.
> >> When you get time I wondering
> >> if you can send me a list  of still failing builds and warnings of
> >> interest in the kernel that is'
> >> up to date for me to help clean up these outstanding issues with the
> >> maintainers support as needed.
> >
> > See above ...
> 
> There seems to be a few that are still succeeding for me that aren't for.
> Would you mind testing some of them again to see if they are succeeding
> with a gcc compiler that is newer then version 4.7.

Please tell us exactly what you are testing: what kernel version, what
compiler/binutils version.  The kernel is meant to be able to be built
with gcc 4.7 (and some earlier) - barring compiler bugs, of course.

-- 
Cheers,
Stephen Rothwell                    [email-masked]